Skip site navigation (1) Skip section navigation (2)

Error while compiling

From: "Henrique Spencer" <henriquespencer(at)uol(dot)com(dot)br>
To: <pgsql-admin(at)postgresql(dot)org>
Subject: Error while compiling
Date: 2002-11-21 13:01:48
Message-ID: 003a01c2915e$27cbb490$0100a8c0@vader (view raw or flat)
Thread:
Lists: pgsql-admin
Hi,

I'm subscribed to the list recently. My name is Henrique and I'm brasilian. My problem seems to be quite simple to resolve. I'm trying to compile Postgre 7.2.1 with J2RE and J2SDK 1.3.1 both. I tried with 1.4, but another error ocurred. Have some way to compile with 1.4?
The error with the 1.3.1 is:

Cannot use classic compiler, as it is not available A common solution is to set the environment variable JAVA_HOME to your JDK directory.

The JDK doesn't have de java executable, the installation instructions indicate that I have to put the jre in the JAVA_HOME for the JDK works, and it is working fine.

Someone have any idea in what is happening?

Henrique Spencer.
Recife - PE - Brasil

P.S."Sorry for my english".

Responses

pgsql-admin by date

Next:From: Chris BowlbyDate: 2002-11-21 13:28:19
Subject: Re: Inquiry From Form [pgsql]
Previous:From: Genty Jean-PaulDate: 2002-11-21 12:10:07
Subject: Problems building Postgresql with multibyte enabled

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group